Автор: Максим Мишутин | 21.01.2011 | 12:00 | В рубриках: Новости

Оцените QMLSaver

Просмотреть результаты

Loading ... Loading ...

Работает только в Ubuntu 10.10

Установить через консоль
:~$ sudo add-apt-repository ppa:prodoomman/qmlsaver
:~$ sudo apt-get update
:~$ sudo apt-get install libqt4-dev qmlsaver

Эта запись была опубликована 21.01.2011в 0:13. В рубриках: Новости. Вы можете следить за ответами к этой записи через RSS 2.0. Вы можете оставить свой комментарий или трекбек со своего сайта.